10.6 Snow Leopard Upgrade de Snow Léopard vers El Capitan ne fonctionne pas

cdsa14

Nouveau membre
18 Avril 2020
6
0
48
Bonsoir,

J'ai un macbook 13" de 2009. Il y a 3 semaines, mon DD a lâché. Toutes mes données importantes sont dans le cloud donc pas de pertes majeures. J'ai racheté un SSD de 240 Go et j'ai installé Snow Leopard (les DVD que j'ai eu avec le Mac à l'époque). J'ai téléchargé OSX El Capitan sur le site d'Apple et lorsque je lance l'installation, j'ai le message suivant très rapidement :

l'opération n'a pas pu s'achever. (com.apple.installer.pagecontroller erreur). impossible d'ouvrir InstallMacOSX.pkg.

J'ai essayé de le lancer en mode sans échec, modifié la date mais rien n'y fait. Il est peut-être nécessaire que j'installe un OSX antérieur comme Mavericks ou Yosemite...


Je suis un peu à cours d'idée. Est-ce quelqu'un peut m'aider et me guider car Snow Leopard c'est un peu loin.

Merci
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 137
4 237
Là-haut
Rappel : il ne faut pas que réinstaller Snow Leopard, il faut faire toutes les mises à jour de sécurité et autres survenues après 10.6.8.
 
  • J’aime
Réactions: cdsa14

cdsa14

Nouveau membre
18 Avril 2020
6
0
48
Récupère le fichier d'installation à cette adresse ici
Bonjour et merci. Mais quelle version macOS dois-je prendre ? Ni Catalina ni Mojave ne passeront. Est-ce que je tente High Sierra ou version inférieure ? Merci

Rappel : il ne faut pas que réinstaller Snow Leopard, il faut faire toutes les mises à jour de sécurité et autres survenues après 10.6.8.
Bonjour et merci. J’ai lancé les téléchargements dispos sur Snow Leopard. Je vais les installer et je vous tiens au courant. Merci
 
Dernière édition par un modérateur:

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
47 565
8 503
Nancy___
Bonjour et merci. Mais quelle version macOS dois-je prendre ? Ni Catalina ni Mojave ne passeront. Est-ce que je tente High Sierra ou version inférieure ? Merci
Vu qu'on ne connait pas ton modèle de MB, ça dépend.
Certains s'arrêtent à El Capitan, d'autres vont jusqu'à High Sierra.

===> Information système / Matériel : identifiant du modèle : xxxxxx ??
 

ericse

Membre d’élite
Club MacG
30 Avril 2019
3 160
464
Bonjour et merci. Mais quelle version macOS dois-je prendre ? Ni Catalina ni Mojave ne passeront. Est-ce que je tente High Sierra ou version inférieure ?

Ta première idée était la bonne : il faut que tu arrives à installer El Capitan. Ensuite tu pourras upgrader en fonction de ton Mac.
 
  • J’aime
Réactions: cdsa14

cdsa14

Nouveau membre
18 Avril 2020
6
0
48
Ta première idée était la bonne : il faut que tu arrives à installer El Capitan. Ensuite tu pourras upgrader en fonction de ton Mac.
ça y est, El Capitan est sur mon MB. Je vais migrer vers High Sierra.

Merci à tous pour vos précieux conseils
 
Dernière édition par un modérateur: